<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCampaignVariantsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: campaign_variants
         */
        Schema::create('campaign_variants', function ($table) {
            $table->increments('id');
            $table->integer('variant_id')->nullable();
            $table->integer('campaign_id')->nullable();
            $table->integer('brand_id')->nullable();
            $table->string('user_type', 60)->nullable();
            $table->integer('user_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('campaign_variants');
    }
}
