<?php

namespace Litepie\Campaign;

use DB;
use Illuminate\Database\Seeder;

class CampaignTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('campaigns')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'campaign.campaign.view',
                'name'      => 'View Campaign',
            ],
            [
                'slug'      => 'campaign.campaign.create',
                'name'      => 'Create Campaign',
            ],
            [
                'slug'      => 'campaign.campaign.edit',
                'name'      => 'Update Campaign',
            ],
            [
                'slug'      => 'campaign.campaign.delete',
                'name'      => 'Delete Campaign',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/campaign/campaign',
                'name'        => 'Campaign',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/campaign/campaign',
                'name'        => 'Campaign',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'campaign',
                'name'        => 'Campaign',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Campaign',
                'module'    => 'Campaign',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'campaign.campaign.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
