<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for campaign in campaign package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  campaign module in campaign package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Campaign',
    'names'         => 'Campaigns',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Campaigns',
        'sub'   => 'Campaigns',
        'list'  => 'List of campaigns',
        'edit'  => 'Edit campaign',
        'create'    => 'Create new campaign'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'brand_id'                   => 'Please enter brand id',
        'price'                      => 'Please enter price',
        'planning_date'              => 'Please select planning date',
        'start_campaign'             => 'Please select start campaign',
        'end_campaign'               => 'Please select end campaign',
        'description'                => 'Please enter description',
        'objectives'                 => 'Please enter objectives',
        'targetgroups'               => 'Please enter targetgroups',
        'content'                    => 'Please enter content',
        'images'                     => 'Please enter images',
        'video'                      => 'Please enter video',
        'total_budget'               => 'Please enter total budget',
        'media_cost'                 => 'Please enter media cost',
        'sum_discount'               => 'Please enter sum discount',
        'total_mediacost'            => 'Please enter total mediacost',
        'incentives'                 => 'Please enter incentives',
        'rest_budget'                => 'Please enter rest budget',
        'timing'                     => 'Please enter timing',
        'reach'                      => 'Please enter reach',
        'publishing'                 => 'Please enter publishing',
        'variant_id'                 => 'Please enter variant id',
        'participants'               => 'Please enter participants',
        'AIs'                        => 'Please enter AIs',
        'CTR'                        => 'Please enter CTR',
        'contact'                    => 'Please enter contact',
        'list_price'                 => 'Please enter list price',
        'paid_price'                 => 'Please enter paid price',
        'discount'                   => 'Please enter discount',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'brand_id'                   => 'Brand id',
        'price'                      => 'Price',
        'planning_date'              => 'Planning date',
        'start_campaign'             => 'Start campaign',
        'end_campaign'               => 'End campaign',
        'description'                => 'Description',
        'objectives'                 => 'Objectives',
        'targetgroups'               => 'Targetgroups',
        'content'                    => 'Content',
        'images'                     => 'Images',
        'video'                      => 'Video',
        'total_budget'               => 'Total budget',
        'media_cost'                 => 'Media cost',
        'sum_discount'               => 'Sum discount',
        'total_mediacost'            => 'Total mediacost',
        'incentives'                 => 'Incentives',
        'rest_budget'                => 'Rest budget',
        'timing'                     => 'Timing',
        'reach'                      => 'Reach',
        'publishing'                 => 'Publishing',
        'variant_id'                 => 'Variant id',
        'participants'               => 'Participants',
        'AIs'                        => 'AIs',
        'CTR'                        => 'CTR',
        'contact'                    => 'Contact',
        'list_price'                 => 'List price',
        'paid_price'                 => 'Paid price',
        'discount'                   => 'Discount',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'brand_id'                   => ['name' => 'Brand id', 'data-column' => 2, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 3, 'checked'],
        'planning_date'              => ['name' => 'Planning date', 'data-column' => 4, 'checked'],
        'start_campaign'             => ['name' => 'Start campaign', 'data-column' => 5, 'checked'],
        'end_campaign'               => ['name' => 'End campaign', 'data-column' => 6, 'checked'],
        'video'                      => ['name' => 'Video', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Campaigns',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
