<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for campaign_task in campaign package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  campaign_task module in campaign package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CampaignTask',
    'names'         => 'CampaignTasks',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CampaignTasks',
        'sub'   => 'CampaignTasks',
        'list'  => 'List of campaign_tasks',
        'edit'  => 'Edit campaign_task',
        'create'    => 'Create new campaign_task'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'task'                       => 'Please enter task',
        'task_type'                  => 'Please enter task type',
        'campaign_stage'             => 'Please enter campaign stage',
        'booking_variant'            => 'Please enter booking variant',
        'information'                => 'Please enter information',
        'task_from'                  => 'Please enter task from',
        'task_for'                   => 'Please enter task for',
        'date'                       => 'Please select date',
        'status'                     => 'Please enter status',
        'done_on'                    => 'Please select done on',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'task'                       => 'Task',
        'task_type'                  => 'Task type',
        'campaign_stage'             => 'Campaign stage',
        'booking_variant'            => 'Booking variant',
        'information'                => 'Information',
        'task_from'                  => 'Task from',
        'task_for'                   => 'Task for',
        'date'                       => 'Date',
        'status'                     => 'Status',
        'done_on'                    => 'Done on',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'task'                       => ['name' => 'Task', 'data-column' => 1, 'checked'],
        'task_from'                  => ['name' => 'Task from', 'data-column' => 2, 'checked'],
        'task_for'                   => ['name' => 'Task for', 'data-column' => 3, 'checked'],
        'date'                       => ['name' => 'Date', 'data-column' => 4, 'checked'],
        'done_on'                    => ['name' => 'Done on', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CampaignTasks',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
