<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for campaign_variant in campaign package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  campaign_variant module in campaign package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CampaignVariant',
    'names'         => 'CampaignVariants',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CampaignVariants',
        'sub'   => 'CampaignVariants',
        'list'  => 'List of campaign_variants',
        'edit'  => 'Edit campaign_variant',
        'create'    => 'Create new campaign_variant'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'variant_id'                 => 'Please enter variant id',
        'campaign_id'                => 'Please enter campaign id',
        'brand_id'                   => 'Please enter brand id',
        'user_type'                  => 'Please enter user type',
        'user_id'                    => 'Please enter user id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'variant_id'                 => 'Variant id',
        'campaign_id'                => 'Campaign id',
        'brand_id'                   => 'Brand id',
        'user_type'                  => 'User type',
        'user_id'                    => 'User id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'variant_id'                 => ['name' => 'Variant id', 'data-column' => 1, 'checked'],
        'campaign_id'                => ['name' => 'Campaign id', 'data-column' => 2, 'checked'],
        'brand_id'                   => ['name' => 'Brand id', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CampaignVariants',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
