@extends('resource.index')
@php
$links['create'] = guard_url('campaign/campaign_task/create');
$links['search'] = guard_url('campaign/campaign_task');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('campaign::campaign_task.title.main') !!}
@stop

@section('sub.title') 
{!! __('campaign::campaign_task.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('campaign/campaign_task')!!}">{!! __('campaign::campaign_task.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('campaign::campaign_task.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$campaign_tasks->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
