@extends('resource.show')

@php
$links['back'] = guard_url('campaign/campaign_task');
$links['edit'] = guard_url('campaign/campaign_task') . '/' . $campaign_task->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('campaign::campaign_task.title.main') !!}
@stop

@section('sub.title') 
{!! __('campaign::campaign_task.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$campaign/campaign_task')!!}">{!! __('campaign::campaign_task.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$campaign/campaign_task')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('campaign::campaign_task.partial.show', ['mode' => 'show'])
@stop
