<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCampignCooperationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: campign_cooperations
         */
        Schema::create('campign_cooperations', function ($table) {
            $table->increments('id');
            $table->integer('cooperation_id')->nullable();
            $table->integer('campaign_id')->nullable();
            $table->integer('brand_id')->nullable();
            $table->integer('user_id')->nullable();
            $table->string('user_type', 60)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('campign_cooperations');
    }
}
