            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('campaign::campaign.label.name'))
                       -> placeholder(trans('campaign::campaign.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('brand_id')
                       -> label(trans('campaign::campaign.label.brand_id'))
                       -> placeholder(trans('campaign::campaign.placeholder.brand_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('campaign::campaign.label.price'))
                       -> placeholder(trans('campaign::campaign.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='planning_date' class='control-label'>{!!trans('campaign::campaign.label.planning_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('planning_date')
                        -> placeholder(trans('campaign::campaign.placeholder.planning_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='start_campaign' class='control-label'>{!!trans('campaign::campaign.label.start_campaign')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('start_campaign')
                        -> placeholder(trans('campaign::campaign.placeholder.start_campaign'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='end_campaign' class='control-label'>{!!trans('campaign::campaign.label.end_campaign')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('end_campaign')
                        -> placeholder(trans('campaign::campaign.placeholder.end_campaign'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('campaign::campaign.label.description'))
                       -> placeholder(trans('campaign::campaign.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('objectives')
                       -> label(trans('campaign::campaign.label.objectives'))
                       -> placeholder(trans('campaign::campaign.placeholder.objectives'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('targetgroups')
                       -> label(trans('campaign::campaign.label.targetgroups'))
                       -> placeholder(trans('campaign::campaign.placeholder.targetgroups'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('content')
                       -> label(trans('campaign::campaign.label.content'))
                       -> placeholder(trans('campaign::campaign.placeholder.content'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('images')
                       -> label(trans('campaign::campaign.label.images'))
                       -> placeholder(trans('campaign::campaign.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('video')
                       -> label(trans('campaign::campaign.label.video'))
                       -> placeholder(trans('campaign::campaign.placeholder.video'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('total_budget')
                       -> label(trans('campaign::campaign.label.total_budget'))
                       -> placeholder(trans('campaign::campaign.placeholder.total_budget'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('media_cost')
                       -> label(trans('campaign::campaign.label.media_cost'))
                       -> placeholder(trans('campaign::campaign.placeholder.media_cost'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('sum_discount')
                       -> label(trans('campaign::campaign.label.sum_discount'))
                       -> placeholder(trans('campaign::campaign.placeholder.sum_discount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('total_mediacost')
                       -> label(trans('campaign::campaign.label.total_mediacost'))
                       -> placeholder(trans('campaign::campaign.placeholder.total_mediacost'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('incentives')
                       -> label(trans('campaign::campaign.label.incentives'))
                       -> placeholder(trans('campaign::campaign.placeholder.incentives'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('rest_budget')
                       -> label(trans('campaign::campaign.label.rest_budget'))
                       -> placeholder(trans('campaign::campaign.placeholder.rest_budget'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('timing')
                       -> label(trans('campaign::campaign.label.timing'))
                       -> placeholder(trans('campaign::campaign.placeholder.timing'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('reach')
                       -> label(trans('campaign::campaign.label.reach'))
                       -> placeholder(trans('campaign::campaign.placeholder.reach'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('publishing')
                       -> label(trans('campaign::campaign.label.publishing'))
                       -> placeholder(trans('campaign::campaign.placeholder.publishing'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('variant_id')
                       -> label(trans('campaign::campaign.label.variant_id'))
                       -> placeholder(trans('campaign::campaign.placeholder.variant_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('participants')
                       -> label(trans('campaign::campaign.label.participants'))
                       -> placeholder(trans('campaign::campaign.placeholder.participants'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('AIs')
                       -> label(trans('campaign::campaign.label.AIs'))
                       -> placeholder(trans('campaign::campaign.placeholder.AIs'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('CTR')
                       -> label(trans('campaign::campaign.label.CTR'))
                       -> placeholder(trans('campaign::campaign.placeholder.CTR'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('contact')
                       -> label(trans('campaign::campaign.label.contact'))
                       -> placeholder(trans('campaign::campaign.placeholder.contact'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('list_price')
                       -> label(trans('campaign::campaign.label.list_price'))
                       -> placeholder(trans('campaign::campaign.placeholder.list_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('paid_price')
                       -> label(trans('campaign::campaign.label.paid_price'))
                       -> placeholder(trans('campaign::campaign.placeholder.paid_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('discount')
                       -> label(trans('campaign::campaign.label.discount'))
                       -> placeholder(trans('campaign::campaign.placeholder.discount'))!!}
                </div>
            </div>