            @include('campaign::campaign_task.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('campaign::campaign_task.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($campaign_task->defaultImage('images' , 'xl'))!!}" alt="{{$campaign_task->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('campaign::campaign_task.label.id') !!}
                </label><br />
                    {!! $campaign_task['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="task">
                    {!! trans('campaign::campaign_task.label.task') !!}
                </label><br />
                    {!! $campaign_task['task'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="task_type">
                    {!! trans('campaign::campaign_task.label.task_type') !!}
                </label><br />
                    {!! $campaign_task['task_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="campaign_stage">
                    {!! trans('campaign::campaign_task.label.campaign_stage') !!}
                </label><br />
                    {!! $campaign_task['campaign_stage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="booking_variant">
                    {!! trans('campaign::campaign_task.label.booking_variant') !!}
                </label><br />
                    {!! $campaign_task['booking_variant'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="information">
                    {!! trans('campaign::campaign_task.label.information') !!}
                </label><br />
                    {!! $campaign_task['information'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="task_from">
                    {!! trans('campaign::campaign_task.label.task_from') !!}
                </label><br />
                    {!! $campaign_task['task_from'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="task_for">
                    {!! trans('campaign::campaign_task.label.task_for') !!}
                </label><br />
                    {!! $campaign_task['task_for'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date">
                    {!! trans('campaign::campaign_task.label.date') !!}
                </label><br />
                    {!! $campaign_task['date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('campaign::campaign_task.label.status') !!}
                </label><br />
                    {!! $campaign_task['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="done_on">
                    {!! trans('campaign::campaign_task.label.done_on') !!}
                </label><br />
                    {!! $campaign_task['done_on'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('campaign::campaign_task.label.slug') !!}
                </label><br />
                    {!! $campaign_task['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('campaign::campaign_task.label.user_id') !!}
                </label><br />
                    {!! $campaign_task['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('campaign::campaign_task.label.user_type') !!}
                </label><br />
                    {!! $campaign_task['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('campaign::campaign_task.label.created_at') !!}
                </label><br />
                    {!! $campaign_task['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('campaign::campaign_task.label.updated_at') !!}
                </label><br />
                    {!! $campaign_task['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('campaign::campaign_task.label.deleted_at') !!}
                </label><br />
                    {!! $campaign_task['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('task')
                       -> label(trans('campaign::campaign_task.label.task'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.task'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('task_type')
                       -> label(trans('campaign::campaign_task.label.task_type'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.task_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('campaign_stage')
                       -> label(trans('campaign::campaign_task.label.campaign_stage'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.campaign_stage'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('booking_variant')
                       -> label(trans('campaign::campaign_task.label.booking_variant'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.booking_variant'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('information')
                       -> label(trans('campaign::campaign_task.label.information'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.information'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('task_from')
                       -> label(trans('campaign::campaign_task.label.task_from'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.task_from'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('task_for')
                       -> label(trans('campaign::campaign_task.label.task_for'))
                       -> placeholder(trans('campaign::campaign_task.placeholder.task_for'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='date' class='control-label'>{!!trans('campaign::campaign_task.label.date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('date')
                        -> placeholder(trans('campaign::campaign_task.placeholder.date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='done_on' class='control-label'>{!!trans('campaign::campaign_task.label.done_on')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('done_on')
                        -> placeholder(trans('campaign::campaign_task.placeholder.done_on'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



