<?php

namespace Litepie\Campaign\Repositories\Eloquent;

use Litepie\Campaign\Interfaces\CampaignTaskRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CampaignTaskRepository extends BaseRepository implements CampaignTaskRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.campaign.campaign_task.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.campaign.campaign_task.model.model');
    }
}
