<?php

namespace Litepie\Campaign\Repositories\Eloquent;

use Litepie\Campaign\Interfaces\CampaignVariantRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CampaignVariantRepository extends BaseRepository implements CampaignVariantRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.campaign.campaign_variant.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.campaign.campaign_variant.model.model');
    }
}
